package com.yeejoin.equipmanage.common.enums;

public enum SingleEnum {
    PLGL("批量管理", 0),
    DXGL("单项管理", 1);

    SingleEnum(String name, Integer key) {
        this.name = name;
        this.key = key;
    }

    private String name;
    private Integer key;

    public String getName() {
        return name;
    }

    public Integer getKey() {
        return key;
    }
}
